package org.silverpeas.mobile.client.apps.webpage.resources;

public class WebPageMessages_ implements org.silverpeas.mobile.client.apps.webpage.resources.WebPageMessages {
  
  public java.lang.String title() {
    return "Page Web";
  }
}
